Debian Bug report logs - #693366
lemonldap-ng: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: lemonldap-ng; Maintainer for lemonldap-ng is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for lemonldap-ng is src:lemonldap-ng.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Thu, 15 Nov 2012 20:09:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in versions lemonldap-ng/1.2.2-2, lemonldap-ng/1.1.2-5+deb7u1

Done: Xavier Guimard <x.guimard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Xavier Guimard <x.guimard@free.fr>:
Bug#693366; Package lemonldap-ng. (Thu, 15 Nov 2012 20:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Xavier Guimard <x.guimard@free.fr>. (Thu, 15 Nov 2012 20:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: lemonldap-ng: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Thu, 15 Nov 2012 18:06:39 -0200
[Message part 1 (text/plain, inline)]
Package: lemonldap-ng
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Xavier Guimard <x.guimard@free.fr> to control@bugs.debian.org. (Tue, 27 Nov 2012 20:51:05 GMT) Full text and rfc822 format available.

Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Sat, 01 Dec 2012 00:06:07 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Sat, 01 Dec 2012 00:06:08 GMT) Full text and rfc822 format available.

Message #12 received at 693366-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 693366-close@bugs.debian.org
Subject: Bug#693366: fixed in lemonldap-ng 1.2.2-2
Date: Sat, 01 Dec 2012 00:02:42 +0000
Source: lemonldap-ng
Source-Version: 1.2.2-2

We believe that the bug you reported is fixed in the latest version of
lemonldap-ng, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693366@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated lemonldap-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 30 Nov 2012 20:30:17 +0100
Source: lemonldap-ng
Binary: lemonldap-ng lemonldap-ng-doc liblemonldap-ng-handler-perl liblemonldap-ng-conf-perl liblemonldap-ng-manager-perl liblemonldap-ng-portal-perl
Architecture: source all
Version: 1.2.2-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 lemonldap-ng - Lemonldap::NG Web-SSO system
 lemonldap-ng-doc - Lemonldap::NG Web-SSO system documentation
 liblemonldap-ng-conf-perl - Lemonldap::NG common files
 liblemonldap-ng-handler-perl - Lemonldap::NG Apache module part
 liblemonldap-ng-manager-perl - Lemonldap::NG manager part
 liblemonldap-ng-portal-perl - Lemonldap::NG authentication portal part
Closes: 693366
Changes: 
 lemonldap-ng (1.2.2-2) unstable; urgency=low
 .
   * Change maintainer to Debian Perl Group
   * Add Brazilian template translation (Closes: #693366)
   * Update debian/rules to modern format
   * Clean documentation
   * Clean postinst scripts
   * Update debian/copyright
   * Replace old jquery removal script by a patch
   * Update README.Debian
   * Add debian/NEWS
   * Remove lemonldap-ng-doc.dirs
   * Add Vcs-* fields in debian/control
   * Remove debian/distributions file
   * Add libauthcas-perl in the recommended list
   * Update Build-Depends-Indep to test all cases
Checksums-Sha1: 
 a00b0eb60b4d77b990eab136a9bb628a4da4d139 2973 lemonldap-ng_1.2.2-2.dsc
 59ef70a0ff0a1bb0dc4be6cf8e5a42e4b07b1848 70764 lemonldap-ng_1.2.2-2.debian.tar.gz
 3ad528208b4d5453256a10e0a65922de1ab149a3 21698 lemonldap-ng_1.2.2-2_all.deb
 0c39ca36bfbb7cc7fbc04696ec5f34d303d58d59 4840468 lemonldap-ng-doc_1.2.2-2_all.deb
 106a551ace23f87d86c8a597bfc696022ff97142 116528 liblemonldap-ng-handler-perl_1.2.2-2_all.deb
 e48cfca4c004a6b79afa54bc7f02e0d22d71a0ae 89618 liblemonldap-ng-conf-perl_1.2.2-2_all.deb
 d6dc81d13298097a22192c35c479396c6be4a412 269202 liblemonldap-ng-manager-perl_1.2.2-2_all.deb
 eac530d6122e3d3c363cdffa705675a05c48931f 498748 liblemonldap-ng-portal-perl_1.2.2-2_all.deb
Checksums-Sha256: 
 708bf812cfea9caa97b52bc5696a5270b8b8e0de7d5cbdd1152f521548909a1b 2973 lemonldap-ng_1.2.2-2.dsc
 f86b658f4165e742bbfed14487b00d8b697febbf841ee676b9c3bd54d8b432dc 70764 lemonldap-ng_1.2.2-2.debian.tar.gz
 af9a2ad315d51bfd28c8e5d8060b866cf3d670749de5eed515e57a5cb9af1b07 21698 lemonldap-ng_1.2.2-2_all.deb
 ef391beb47fbc30ddfe8d14b5bdee875b4b5485ea51f978383b772534a03c9e5 4840468 lemonldap-ng-doc_1.2.2-2_all.deb
 87eb084a574712dd376768b12beecae0f924882ece679d6bbe21a96a2296515a 116528 liblemonldap-ng-handler-perl_1.2.2-2_all.deb
 85b858077533cef1b7e3bfea90ee49a7fc2e771886eabb17766758dafac40ff4 89618 liblemonldap-ng-conf-perl_1.2.2-2_all.deb
 a5e1e0ffb3bc4f8da1c439c1089bccff3148dbb3d879c0827052f63799ccd0b5 269202 liblemonldap-ng-manager-perl_1.2.2-2_all.deb
 c39b94d88284f06bbb436096cb5a704de2c7f4433f1a856a69fa92172bc3a0ab 498748 liblemonldap-ng-portal-perl_1.2.2-2_all.deb
Files: 
 dde07320d56f5e098194ca627c1d14ba 2973 perl optional lemonldap-ng_1.2.2-2.dsc
 79996c6028bce06e06005558b81eea5d 70764 perl optional lemonldap-ng_1.2.2-2.debian.tar.gz
 7a7416529081782b68ed994536ea6f47 21698 perl optional lemonldap-ng_1.2.2-2_all.deb
 e8cab8d417769007b317b18da0bde50f 4840468 doc optional lemonldap-ng-doc_1.2.2-2_all.deb
 d43d6c11bb9b19a4546f3203f2a46a1f 116528 perl optional liblemonldap-ng-handler-perl_1.2.2-2_all.deb
 eec4cd09fa372a21eb669c8b238746d7 89618 perl optional liblemonldap-ng-conf-perl_1.2.2-2_all.deb
 7a2335f0456697086851de9682941ccc 269202 perl optional liblemonldap-ng-manager-perl_1.2.2-2_all.deb
 f7bbf05c059b8f692f3fea6ae68c3c7c 498748 perl optional liblemonldap-ng-portal-perl_1.2.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQuUdYAAoJELs6aAGGSaoGWPAP/0+DRYWgtPg/F3c6QjWdhpWZ
unLDr6KeBpIiTOZyNvjDj3VsjP9NTbYDMyGfRtmb6a8LmBqg5UPA74fvD6lYWwQV
0nLkaEbSIYwzyHDQYGNlB0eQP6b+gpDvgVJqoIsLrZrlBHs/D2PeJpoOVLQYv63o
/kHg2tplWnxn7Cf9FVdr2m7B+zWI3gz/2HAL58Hme3zviyyOPOxK0Dhiq68lAQrx
3tr91kJcsAPJGVGC9eLssU9dl5Lc08Pi3+BLulbyKdaUB87wzhKVNjmnwL4pOgdz
+Nx+vVBGWEx0ckLjcKcvr8MmQxoyHcMv+4nXMRmTeJHiwyjqZ9NlChHLryTwLIii
P/IrMaoPaQqKSRtxCR99k4sR7/UVis7jLL/hBJzcTUG023bxqZSZN9lTf5t3pH+c
J4+syMfPsUbGDMTEtrZMw3PhQ3vMfdcBv4YioDXAZjqvitoIqOD2YhNmc5CxyMcT
3HVQ7XIolFesibAPlukqv2zQ9ZqKS/fH8fL/1XzNGC+KJDqOThhwKcY/pYeoOOZy
RgDBpNLHnA805LcG4dN73MevinkrlEfbTooiy0N91jhHTHCKWM6azaRejjVGW+72
mWCev7bCuiKKVbRfhmfhYU7jKozKIy538GLLdlWZBG64xyg4stkMZvfGQNlp9vNR
q69lbt9g8WrHdlvYuNju
=DHN1
-----END PGP SIGNATURE-----




Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Mon, 24 Dec 2012 20:51:14 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Mon, 24 Dec 2012 20:51:14 GMT) Full text and rfc822 format available.

Message #17 received at 693366-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 693366-close@bugs.debian.org
Subject: Bug#693366: fixed in lemonldap-ng 1.1.2-5+deb7u1
Date: Mon, 24 Dec 2012 20:47:45 +0000
Source: lemonldap-ng
Source-Version: 1.1.2-5+deb7u1

We believe that the bug you reported is fixed in the latest version of
lemonldap-ng, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693366@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated lemonldap-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 20 Dec 2012 06:41:50 +0100
Source: lemonldap-ng
Binary: lemonldap-ng lemonldap-ng-doc liblemonldap-ng-handler-perl liblemonldap-ng-conf-perl liblemonldap-ng-manager-perl liblemonldap-ng-portal-perl
Architecture: source all
Version: 1.1.2-5+deb7u1
Distribution: testing-proposed-updates
Urgency: high
Maintainer: Xavier Guimard <x.guimard@free.fr>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 lemonldap-ng - Lemonldap::NG Web-SSO system
 lemonldap-ng-doc - Lemonldap::NG Web-SSO system documentation
 liblemonldap-ng-conf-perl - Lemonldap::NG common files
 liblemonldap-ng-handler-perl - Lemonldap::NG Apache module part
 liblemonldap-ng-manager-perl - Lemonldap::NG manager part
 liblemonldap-ng-portal-perl - Lemonldap::NG authentication portal part
Closes: 693366 696329
Changes: 
 lemonldap-ng (1.1.2-5+deb7u1) testing-proposed-updates; urgency=high
 .
   * Fix for CVE-2012-6426 (Closes: #696329)
   * Brazilian translation (Closes: #693366)
Checksums-Sha1: 
 e04bf0f2677676af2d6ecb43d96f1e7c437ffdc3 2561 lemonldap-ng_1.1.2-5+deb7u1.dsc
 d803e36c2c319cca2e03e1cde7625d6d2fe14015 19476 lemonldap-ng_1.1.2-5+deb7u1.debian.tar.gz
 6379686157da0960566873ad1be7c0f247525b4b 17938 lemonldap-ng_1.1.2-5+deb7u1_all.deb
 f432e69eac3eb461946a8091f4dccb23a6de1e59 4484980 lemonldap-ng-doc_1.1.2-5+deb7u1_all.deb
 db423ac00d436b8ff58e917192cb4ebb91cdbd13 109374 liblemonldap-ng-handler-perl_1.1.2-5+deb7u1_all.deb
 b823f45c06df6c7ccef9e8e77a5b847fc49068c9 85632 liblemonldap-ng-conf-perl_1.1.2-5+deb7u1_all.deb
 c8e6a46a8aaa02f7f1d74d2155b39bbc82f96a2d 262146 liblemonldap-ng-manager-perl_1.1.2-5+deb7u1_all.deb
 88dfdbd365139cbb4d60659e03abf0312e59a897 482462 liblemonldap-ng-portal-perl_1.1.2-5+deb7u1_all.deb
Checksums-Sha256: 
 c709006eb9ab4009e2fac7edfbff7fe33816a3f5e7b2b1aa0fed47a4c39c4e78 2561 lemonldap-ng_1.1.2-5+deb7u1.dsc
 e1b2ebccae964e7a66574d27c3bc12c598be8c9fa65c939a53d8c6bb9413a127 19476 lemonldap-ng_1.1.2-5+deb7u1.debian.tar.gz
 ea360df5854c6241f55e62f99be9a9633b87da5c0d753ab30280d14a2d3c5ed4 17938 lemonldap-ng_1.1.2-5+deb7u1_all.deb
 35b6107b9ffc78aa69d8a5cd4a397e8ca9a04a6c4ad3bdd563885ece2dd314f2 4484980 lemonldap-ng-doc_1.1.2-5+deb7u1_all.deb
 fe2999f1259d1457c6ef9a2cd8ad14ec793608b269323db481ab8a18b59c8a2d 109374 liblemonldap-ng-handler-perl_1.1.2-5+deb7u1_all.deb
 d328872b54c65134c5f036145879310b14cb9056f799305c3890b7819ef991b5 85632 liblemonldap-ng-conf-perl_1.1.2-5+deb7u1_all.deb
 3fed0983ae83efe0f224dab1e203c90b8849fbc2d3dd5a87b8262222a2105a31 262146 liblemonldap-ng-manager-perl_1.1.2-5+deb7u1_all.deb
 ab1686f8e8a4ddf7133ce8ffd82e7e25c68d529c9ba0c0615181873cb22cae33 482462 liblemonldap-ng-portal-perl_1.1.2-5+deb7u1_all.deb
Files: 
 605856a0b90b61e3d9b8e9b58fd28731 2561 perl extra lemonldap-ng_1.1.2-5+deb7u1.dsc
 19608882a6d05ca05bb775849d19d5bb 19476 perl extra lemonldap-ng_1.1.2-5+deb7u1.debian.tar.gz
 10f78018c51a5f8a9ce6bdb68d22e6db 17938 perl extra lemonldap-ng_1.1.2-5+deb7u1_all.deb
 924e2d185afa795efee77876ce6391c6 4484980 doc extra lemonldap-ng-doc_1.1.2-5+deb7u1_all.deb
 ae25800384e9b3b76004799a896d1797 109374 perl extra liblemonldap-ng-handler-perl_1.1.2-5+deb7u1_all.deb
 1109768f3ad4534396d24f21eeb11c8b 85632 perl extra liblemonldap-ng-conf-perl_1.1.2-5+deb7u1_all.deb
 2f0886389b383999de816be7c1a26a34 262146 perl extra liblemonldap-ng-manager-perl_1.1.2-5+deb7u1_all.deb
 63754cfa5bce8aa6b63c285f92a22417 482462 perl extra liblemonldap-ng-portal-perl_1.1.2-5+deb7u1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ2LkZAAoJELs6aAGGSaoGeXkP/iFE3vrUBTWLhpU8CIw2xWmv
9On9jtYXb6ViWFpPpTXEvKOp6p/vysGfGwb7A7RYmRjH6PqiZb+IusSN/SDnp8av
UPaBL+Q925Jw6SggtD8mrP0mvTvEPZg6y9U1gO3ukGmeLTi33gB/6RFt673l8nKy
URuR/Yqlx3lReeCCOl/m3CDdxWUy6z+wbGtPO6U5HxrTQt+TvLtU6sbh9Yifwy8m
WPG/83NBEbtn5wuh3oUE28AKORVZVncMo/Y59/maqeVOlzicX4wqqe4qg+Deo8Px
EoEvvMDekPfBcQWGHfDqlBBm9oNXoi40DgCe3eZCJ1UiximebjJKwDK870f5x0XG
Jkk2diftQ4PfcnFVtEsosiedtnyPZef2VL6J0MgyTf7FbKEoJrmUZGz4a+lsCDeS
Q7W+vyqilhmTRETlfOiIw8ZSCgsmhNHvuyDmmQzhDASRZoM3dukt2XlNWrAzl5tP
pOa/fKCoKm/g99xJjlHQ8D/+i+keMaO0iXJn6LObWjUDlhuHgbMOQcd8NBCHRLdB
8MWYuEA0CURWfS7YerQQP6JwTHA3j0DqtMAk4kTSs8omD3UT2NHx1MpZd6f+umza
jTDxuXlmChokbba/oTtpNFUYdssSrWkjyhiMleOLAaXwRGlGGXpdzc3wdQ2LwiRZ
kdaaQZjrWKyHG50aSj5j
=DQLE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Jan 2013 07:26:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:46:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.